.centricListingPagination {
	overflow:auto;
	padding: 0;
	margin: 3px 0;
}
.photogalleryitem{

	padding: 4px; 
	border: 1px solid #C7C7C7; 
	float: left;  
	margin: 8px; 
	width:118px; 
	height: 118px; 
	overflow: hidden;
}

.photogalleryitem:hover{
	border: 1px solid #999;
	background-color: #F7F7F7; 
}
.photogalleryinner{
	width: 115px; 
	height: 115px; 
	overflow: hidden;
}
a.photogallery{
	border: none;
}
.photogallery:hover{
	border: none;
}

.photogallery img{
	width: 180px; 
	border: none;
}
